@charset "UTF-8";
/* CSS Document */
* {margin: 0; padding: 0; border: 0;}
body {
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	background-color: #333333;
}
body,td,th {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #000000;
	line-height: 140%;
}
p {
	margin: 15px 0;
}
h1 {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 24px;
	font-style: italic;
	font-weight: bold;
	color: #000000;
	line-height: 150%;
	margin: 15px 0;
}
h2 {
	font-size: 18px;
	font-weight: bold;
	color: #bd288f;
	margin: 15px 0;
	line-height: 150%;
}
h3 {
	font-style: italic;
	font-weight: bold;
	color: #000000;
	font-size: 12px;
	margin: 15px 0;
	line-height: 150%;
}
h4 {
	font-family: Georgia, "Times New Roman", Times, serif;
	color: #bd288f;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #000000;
	font-style: italic;
	line-height: 150%;
	margin: 15px 0;
}
a:link, a:visited, a:hover, a:active {
	color: #bd288f;
}
div#container {
	width: 950px;
	margin: 0 auto;
	background-color: #ABDC8D;
	height: 686px;
	background-attachment: fixed;
	background-image: url(images/interior_lotus_bg.jpg);
	background-repeat: no-repeat;
	background-position: 325px -10px;
}
div#nav {
	background-image: url(images/interior_nav_bg.jpg);
	height: 46px;
}
div#nav ul {
	margin: 0 0 0 0;
	padding: 25px 0 0 0;
}
div#nav li {
	float: left;
	list-style-type: none;
	padding: 0 7px;
}
div#nav a:link, div#nav a:visited, div#nav a:hover, div#nav a:active {
	color: #FFFFFF;
	text-decoration: none;
	font-weight: normal;
}
div#waterfall {
	float: right;
}
div#quotes {
	width: 142px;
	text-align: center;
	padding: 10px;
	color: #bd288f;
	float: left;
	font: italic bold 14px/195% Georgia, "Times New Roman", Times, serif;
	line-height: 175%;
}
div#content {
	text-align: justify;
	width: 486px;
	height: 610px;
	padding: 20px 10px 10px 10px;
	overflow: auto;
	float: right;
}
div#content ul {
	text-align: left;
	margin: 0 40px 0 40px;
}
div#content ul ul {
	margin: 0 40px 0 40px;
}
div#content ol {
	text-align: left;
	margin: 0 40px 0 40px;
}
div#copyright {
	width: 950px;
	margin: 0 auto;
	text-align: center;
	color: #FFFFFF;
}
div#copyright h1 {
	font-size: 12px;
	font-weight: normal;
	margin: 10px 0 0 0;
	color: #ABDC8D;
	text-align: center;
}
.answers {
	color: #000000;
	font-weight: bold;
}
.questions {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-weight: bold;
	font-style: italic;
	line-height: 200%;
}
.hotlines {
	line-height: 180%;
}
.imageborder {
	border: 2px solid #BD288F;
}
.georgia {
	font-family: Georgia, "Times New Roman", Times, serif;
}
